EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Assets_GetItem',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'AssetItems',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Returns the specified item.'
GO

IF OBJECT_ID('[Assets_GetItem]') IS NOT NULL DROP PROCEDURE [Assets_GetItem]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Assets_GetItem]
(
	@AssetItem_Id INT
)
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [AssetItems]
	 WHERE [AssetItem_Id] = @AssetItem_Id

END
GO

GRANT EXECUTE ON [Assets_GetItem] TO [ProGetUser_Role]